uuid: e8aca572-7297-40cb-9e71-0be1141d0675
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_image
    - media.type.image
    - node.type.ct_call_for_paper
  content:
    - 'media:image:af66f9c3-a791-4a1f-be31-e4346401f45d'
id: node.ct_call_for_paper.field_header_image
field_name: field_header_image
entity_type: node
bundle: ct_call_for_paper
label: 'Header image'
description: "A header image is provided by default.<br>\r\nIf you upload a custom header image it should at least have a width of 1200px and a height of 300px."
required: false
translatable: true
default_value:
  -
    target_uuid: af66f9c3-a791-4a1f-be31-e4346401f45d
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
